<div class="row">
    <div class="col-2">        
        <nav class="nav flex-column nav-pills nav-justified">
            <a class="nav-link" [routerLinkActive]="['active']" [routerLink]="['all']">All</a>
            <a class="nav-link" [routerLinkActive]="['active']" [routerLink]="['running']">Running</a>
            <a class="nav-link" [routerLinkActive]="['active']" [routerLink]="['failed']">Failed</a>
            <a class="nav-link" [routerLinkActive]="['active']" [routerLink]="['timed-out']">Timed Out</a>
            <a class="nav-link" [routerLinkActive]="['active']" [routerLink]="['terminated']">Terminated</a>
            <a class="nav-link" [routerLinkActive]="['active']" [routerLink]="['completed']">Completed</a>
            <a class="nav-link" [routerLinkActive]="['active']" [routerLink]="['wf-defs']">Workflow Defs</a>
            <a class="nav-link" [routerLinkActive]="['active']" [routerLink]="['tasks']">Tasks</a>
        </nav>
    </div>
    <div class="col-10 tab-container">
        <div class="panel">
            <router-outlet></router-outlet>
        </div>
    </div>
</div>